Vulnerabilidad críticas aún en AIM

aim logoSi en los últimos meses hemos estado comentado vulnerabilidades en el popular servicio de mensajería instantánea de AOL, AIM, parece que las cosas con esta aplicación no andan nada bien y un problema de seguridad viejo aún persiste.

Se trata de una vulnerabilidad que fue reportada desde Septiembre del 2007 la cual permite a un usuario malitencionado explotarla para tomar el control completo del sistema. Según Michael Evanchik, quien reportó este problema de seguridad, ha declarado que si quisiera podría hacerse del control de más de 60,000 computados en tan sólo dos días, pues se trata de una vulnerabildiad crítica.

Pero aunque un mes después de que se reportó tal problema AOL sí que lanzó una actualización, AIM 6.5 sigue siendo propenso a los ataques de usuarios malintencionados. Así que de momento AIM es una aplicación altamente vulnerable y que habrá que ver hasta que momento AOL se digna a solventarlo.

(vía: vsantivirus)